@charset "utf-8";


@font-face {
    font-family: 'SilkscreenNormal';
    src: url('silkscreen/slkscr-webfont.eot');
    src: url('silkscreen/slkscr-webfont.eot?#iefix') format('embedded-opentype'),
         url('silkscreen/slkscr-webfont.woff') format('woff'),
         url('silkscreen/slkscr-webfont.ttf') format('truetype'),
         url('silkscreen/slkscr-webfont.svg#SilkscreenNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}
body
{
background-color:#ffffff;
color:#000;
font-family: 'Helvetica', sans-serif;
border:0px;
padding:0px;
font: 24px 'SilkscreenNormal', 'Courier New', Courier, monospace;letter-spacing: 0;
}
.central
{
margin-left:auto;
margin-right:auto;
max-width:820px;
height: 600px;
margin-top:auto;
margin-bottom:auto;
text-align:center;
}

.largetext
{
font-size:125%;
}

a
{
color:#23e31e;
text-decoration:none;
}

a:hover
{
color:#1d56dc;
}

